.about {
  padding-block: 80px 0
}

.about .section-head__desc {
  line-height: 2;
  margin-top: 16px
}

@media (max-width:767px) {
  .about .section-head__desc {
    margin-top: 16px
  }
}

.about .about__slider {
  margin-top: 80px;
  overflow: hidden;
  width: 100%
}

@media (max-width:767px) {
  .about .about__slider {
    margin-top: 64px
  }
}

.about .about__slider-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-animation: marquee 40s linear infinite;
  animation: marquee 40s linear infinite
}

.about .about__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  padding-right: 8px;
  -ms-flex-negative: 0;
  flex-shrink: 0
}

.about .about__img {
  aspect-ratio: 1;
  width: 400px;
  border-radius: 4px;
  overflow: hidden
}

.about .about__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

@media (max-width:1024px) {
  .about .about__img {
    width: 300px
  }
}

@media (max-width:767px) {
  .about .about__img {
    width: 240px
  }
}

.about .about__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.info {
  padding-block: 80px
}

@media (max-width:767px) {
  .info {
    padding-block: 23px
  }
}

.info .info__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 254px 40px 1fr;
  grid-template-columns: 254px 1fr;
  gap: 40px;
  position: relative
}

@media (max-width:1024px) {
  .info .info__inner {
    -ms-grid-columns: 180px 1fr;
    grid-template-columns: 180px 1fr
  }
}

@media (max-width:767px) {
  .info .info__inner {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 0
  }
}

.info .info__title {
  display: none
}

@media (max-width:767px) {
  .info .info__title {
    display: block;
    text-align: center;
    font-family: "unbounded", sans-serif;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.04em
  }
}

.info .info__sidebar {
  position: sticky;
  top: 160px;
  z-index: 99;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content
}

@media (max-width:767px) {
  .info .info__sidebar {
    position: static;
    padding: 24px 11px;
    color: #fff;
    background-color: #14263f;
    margin-inline: -11px
  }
}

@media (max-width:767px) {
  .info .info__nav {
    margin-top: 16px
  }
}

.info .info__nav li {
  border-bottom: 1px solid rgba(20, 38, 63, 0.4)
}

.info .info__nav li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  gap: 8px;
  font-size: 1.2rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
  font-weight: 400;
  font-family: "unbounded", sans-serif;
  padding: 12px 4px;
  opacity: 0.4;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer
}

@media (max-width:767px) {
  .info .info__nav li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    opacity: 1;
    padding: 7px 4px
  }
}

.info .info__nav li a:hover {
  opacity: 1;
  padding-left: 10px
}

@media (max-width:767px) {
  .info .info__nav li a:hover {
    padding-left: 4px
  }
}

.info .info__nav li a.active {
  opacity: 1
}

@media (max-width:767px) {
  .company {
    padding-block: 80px 0
  }
}

.company .company__info {
  margin-top: 40px
}

@media (max-width:767px) {
  .company .company__info {
    margin-top: 24px
  }
}

.company .company__info .company__info-list:first-child .company__info-item {
  border-top: 1px solid rgba(20, 38, 63, 0.4)
}

.company .company__info .company__info-list:first-child .company__info-item:before {
  position: absolute;
  content: "";
  background: #14263f;
  width: 128px;
  height: 2px;
  top: -1px;
  left: 0
}

@media (max-width:767px) {
  .company .company__info .company__info-list:first-child .company__info-item:before {
    width: 96px
  }
}

.company .company__info .company__info-item {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 128px 1fr;
  grid-template-columns: 128px 1fr;
  border-bottom: 1px solid rgba(20, 38, 63, 0.4);
  padding-block: 23.5px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative
}

@media (max-width:767px) {
  .company .company__info .company__info-item {
    padding-block: 12px;
    -ms-grid-columns: 96px 1fr;
    grid-template-columns: 96px 1fr
  }
}

.company .company__info .company__info-item:after {
  position: absolute;
  content: "";
  background: #14263f;
  width: 128px;
  height: 2px;
  bottom: -1px;
  left: 0
}

@media (max-width:767px) {
  .company .company__info .company__info-item:after {
    width: 96px
  }
}

.company .company__info dd, .company .company__info dt {
  font-size: 1.5rem;
  line-height: 1.8;
  letter-spacing: 0.04em
}

@media (max-width:767px) {
  .company .company__info dd, .company .company__info dt {
    font-size: 1.2rem
  }
}

.company .company__info .company__info-label {
  width: 128px;
  padding-inline: 4px
}

@media (max-width:767px) {
  .company .company__info .company__info-label {
    width: 96px
  }
}

.company .company__info .company__info-value {
  padding-inline: 16px
}

@media (max-width:767px) {
  .company .company__info .company__info-value {
    padding-inline: 8px 0
  }
}

.access {
  padding-block: 95px 0
}

@media (max-width:767px) {
  .access {
    padding-block: 80px 0
  }
}

.access .access__body {
  margin-top: 40px
}

@media (max-width:767px) {
  .access .access__body {
    margin-top: 28px
  }
}

.access .access-block {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 24px 54%;
  grid-template-columns: 1fr 54%;
  gap: 24px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start
}

@media (max-width:767px) {
  .access .access-block {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 24px
  }
}

.access .access-block+.access-block {
  margin-top: 40px
}

.access .access-block.access-block--col3 {
  -ms-grid-columns: 1fr 24px 1fr 24px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px
}

@media (max-width:1024px) {
  .access .access-block.access-block--col3 {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr)
  }
}

@media (max-width:767px) {
  .access .access-block.access-block--col3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr
  }
}

.access .access-block .access-block__img {
  border-radius: 4px;
  overflow: hidden
}

.access .access-block .access-block__img img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.access .access-block .access-block__head {
  margin-bottom: 24px
}

.access .access-block .access-block__title {
  font-size: 2rem;
  font-weight: 500;
  line-height: 2.4;
  letter-spacing: 0.04em;
  margin-top: 4px
}

@media (max-width:767px) {
  .access .access-block .access-block__title {
    font-size: 1.8rem
  }
}

.access .access-block .access-block__box+.access-block__box {
  margin-top: 24px
}

@media (max-width:767px) {
  .access .access-block .access-block__box+.access-block__box {
    margin-top: 12px
  }
}

.access .access-block .access-block__box.mt-40 {
  margin-top: 40px
}

@media (max-width:767px) {
  .access .access-block .access-block__box.mt-40 {
    margin-top: 24px
  }
}

.access .access-block .access-block__label--en {
  font-family: "unbounded", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.04em;
  border-bottom: 1px solid rgba(20, 38, 63, 0.4)
}

@media (max-width:767px) {
  .access .access-block .access-block__label--en {
    font-size: 1rem
  }
}

.access .access-block .access-block__label--ja {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.04em;
  border-bottom: 1px solid rgba(20, 38, 63, 0.4)
}

@media (max-width:767px) {
  .access .access-block .access-block__label--ja {
    font-size: 1.4rem
  }
}

.access .access-block .access-block__text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2
}

@media (max-width:767px) {
  .access .access-block .access-block__text {
    font-size: 1.4rem
  }
}

.access .access-block .access-block__item {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  padding-inline: 8px;
  margin-top: 4px
}

@media (max-width:767px) {
  .access .access-block .access-block__item {
    font-size: 1.4rem;
    line-height: 2.2857142857
  }
}

.access .access-block .access-block__item span {
  font-family: "unbounded", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.04em
}

@media (max-width:767px) {
  .access .access-block .access-block__item span {
    font-size: 1rem
  }
}

.access .access-block .access-block__maps {
  width: 100%;
  aspect-ratio: 490/501
}

.access .access-block .access-block__maps iframe {
  width: 100%;
  height: 100%
}

.access .button {
  margin-top: 12px
}

.service {
  padding-block: 87px 0
}

.service .section-head {
  margin-bottom: 40px
}

.service .service__list {
  display: -ms-grid;
  display: grid;
  gap: 64px
}

@media screen and (min-width:768px) {
  .service .service__list {
    gap: 0
  }
}

.service .service__number {
  border-top: 1px solid rgba(20, 38, 63, 0.4);
  border-bottom: 1px solid rgba(20, 38, 63, 0.4);
  padding: 24px 0;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.04em
}

@media (max-width:767px) {
  .service .service__number {
    font-size: 1.6rem;
    padding: 14.5px 0
  }
}

.service .service__number span {
  font-size: 2.4rem;
  font-family: "unbounded", sans-serif;
  font-weight: 400;
  margin-right: 12px
}

@media (max-width:767px) {
  .service .service__number span {
    font-size: 2rem
  }
}

.service .service__title {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.04em;
  margin-top: 32px
}

@media (max-width:767px) {
  .service .service__title {
    font-size: 1.6rem;
    line-height: 2;
    margin-top: 24px
  }
}

.service .service__item {
  background-color: #f3f7ff
}

@media screen and (min-width:768px) {
  .service .service__item {
    position: sticky;
    top: 0;
    min-height: 100dvh;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-block: 0 64px
  }
}

.service .service__item:first-child {
  z-index: 1
}

.service .service__item:nth-of-type(2) {
  z-index: 2
}

.service .service__item:nth-of-type(3) {
  z-index: 3
}

.service .service__item:nth-of-type(4) {
  z-index: 4
}

.service .service__item:nth-of-type(5) {
  z-index: 5
}

.service .service__item:nth-of-type(6) {
  z-index: 6
}

.service .service__item:last-child {
  z-index: 7
}

.service .service__content {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0.04em;
  margin-top: 32px
}

@media (max-width:767px) {
  .service .service__content {
    font-size: 1.4rem
  }
}

.service .service__img {
  display: block;
  border-radius: 8px;
  aspect-ratio: 904/418;
  overflow: hidden;
  margin-top: 32px
}

@media (max-width:767px) {
  .service .service__img {
    aspect-ratio: 368/276
  }
}

.service .service__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.service .service__note {
  background-color: rgba(20, 38, 63, 0.6392156863);
  padding: 21px 40px 13px;
  color: #fff;
  margin-top: 32px;
  border-radius: 4px
}

@media (max-width:767px) {
  .service .service__note {
    padding: 8px 24px
  }
}

.service .service__note .service__note-title {
  font-size: 1.5rem;
  line-height: 2.4;
  border-bottom: 1px solid #fff;
  font-weight: 500
}

@media (max-width:767px) {
  .service .service__note .service__note-title {
    font-size: 1.4rem
  }
}

.service .service__note .service__note-list {
  margin-top: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

@media (max-width:767px) {
  .service .service__note .service__note-list {
    -webkit-column-gap: 24px;
    -moz-column-gap: 24px;
    column-gap: 24px
  }
}

.service .service__note .service__note-list li {
  font-size: 1.5rem;
  line-height: 1.8;
  width: 33.33%;
  position: relative;
  padding-left: 29px;
  margin: 10px 0
}

@media (max-width:1024px) {
  .service .service__note .service__note-list li {
    font-size: 1.4rem
  }
}

@media (max-width:767px) {
  .service .service__note .service__note-list li {
    width: auto;
    margin: 5px 0;
    padding-left: 25px
  }
}

.service .service__note .service__note-list li:before {
  position: absolute;
  content: "";
  background-image: url("../../assets/images/daiwa/check.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 20px;
  height: 20px;
  top: 3px;
  left: 3px
}

@media (max-width:767px) {
  .service .service__note .service__note-list li:before {
    width: 15px;
    height: 15px;
    top: 6px
  }
}

.recruit {
  margin-top: 96px
}

@media (max-width:1024px) {
  .recruit {
    margin-top: 80px
  }
}

.recruit .recruit__body {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 45% 24px 1fr;
  grid-template-columns: 45% 1fr;
  gap: 24px;
  margin-top: 40px
}

@media (max-width:767px) {
  .recruit .recruit__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    gap: 16px;
    margin-top: 24px
  }
}

.recruit .recruit__title {
  font-size: 1.8rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
  font-weight: 500
}

@media (max-width:767px) {
  .recruit .recruit__title {
    font-size: 1.6rem
  }
}

.recruit .recruit__desc {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0.04em;
  margin-top: 24px
}

@media (max-width:767px) {
  .recruit .recruit__desc {
    font-size: 1.4rem;
    margin-top: 16px
  }
}

.recruit .button {
  margin-top: 24px
}

@media screen and (max-width:1240px) {
  .recruit .button {
    width: auto
  }
}

@media (max-width:767px) {
  .recruit .button {
    margin-top: 16px;
    max-width: 100%
  }
}

.recruit .recruit__box {
  margin-top: 24px
}

@media (max-width:767px) {
  .recruit .recruit__box {
    margin-top: 16px
  }
}

.recruit .recruit__box-label {
  font-size: 1.5rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
  border-bottom: 1px solid rgba(20, 38, 63, 0.4);
  font-weight: 500
}

@media (max-width:767px) {
  .recruit .recruit__box-label {
    font-size: 1.4rem
  }
}

.recruit .recruit__box-list {
  margin-top: 24px
}

.recruit .recruit__box-list li {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.04em
}

.recruit .recruit__box-list li:hover a:after {
  -webkit-transform: translate(4px, -50%);
  transform: translate(4px, -50%)
}

@media (max-width:767px) {
  .recruit .recruit__box-list li {
    font-size: 1.2rem
  }
}

.recruit .recruit__box-list li a {
  position: relative;
  display: block;
  padding-right: 30px
}

.recruit .recruit__box-list li a:after {
  position: absolute;
  content: "";
  background-image: url("../../assets/images/daiwa/arrow_forward.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 12.5px;
  height: 12.5px;
  top: 50%;
  right: 8px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.3s;
  transition: 0.3s
}

.recruit .recruit__box-list li+li {
  margin-top: 8px
}

.recruit .recruit__img {
  border-radius: 8px;
  aspect-ratio: 1;
  overflow: hidden
}

@media (max-width:767px) {
  .recruit .recruit__img {
    aspect-ratio: 368/243
  }
}

.recruit .recruit__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}